skins.1=11

biomes.1= plains forest flowerforest

skins.2=13

biomes.2=grove windswepthills windsweptforest windsweptgravellyhills desert

skins.3=1

biomes.3=savanna savannaplateau windsweptsavanna

skins.4=2

biomes.4=taiga oldgrowthpinetaiga oldgrowthspurcetaiga

skins.5=3

biomes.5=jungle bamboojungle sparsejungle

skins.6=4

biomes.6=birchforest oldgrowthbirchforest